<mat-toolbar>
  <mat-toolbar-row>
    <mat-chip-list aria-label="Filter posts" [multiple]="true">
      <mat-chip *ngFor="let filter of filters; let i = index" (click)="toggleFilter(i)" [selected]="filter.enabled">
        {{ filter.label }}
      </mat-chip>
    </mat-chip-list>
  </mat-toolbar-row>
</mat-toolbar>
